Not a developer? Go to MovableType.com

Documentation

Movable Type 6 System Requirements

System requirements for Movable Type 6 are as follows:

OS Server
Linux, Solaris, FreeBSD, Mac OS X, Windows Server 2008 R2, Windows Server 2012
Web Server
  • Apache HTTP Server 2.0 or higher
  • Microsoft Internet Information Services 7.5 or higher (FastCGI is recommended for Movable Type 6)
  • Nginx 1.2.0 or higher (A CGI or PSGI executable environment is required)
Database
MySQL Server 5.0 or higher
Execution Environment
  • Perl 5.8.1 or higher (5.14+ is recommended)
  • PHP 5.0 or higher (5.3 or higher is recommended) (*1)

(*1) Only required for dynamic publishing

* Please note that the information on this page, as well as the product description, are subject to change without prior notice following the product release date.

Back

Leave a Comment